<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Label8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAANCAYAAACdKY9CAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7O
        HOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAFiS0dECfHZpewA
        AAAldEVYdGRhdGU6Y3JlYXRlADIwMTMtMDItMTNUMTY6Mzc6MDMtMDU6MDAPYMGuAAAAJXRFWHRkYXRl
        Om1vZGlmeQAyMDEzLTAyLTEzVDE2OjM3OjAzLTA1OjAwfj15EgAAAh5JREFUKFMdku9LU2EUx7/P1Stu
        rtaQy9waRBsSOSY4hC2IfgxjbFmEEfQbZC+Wb6LwRemLrUmwWOFEGKa9aBBamDi2sRebmaYTy1+T6k8p
        ErZ7T+fuwud+n/N8z3nuPTwHAQCngJYWVhNw1g686hWi7JWktdNA1ggEU+xdAiSnJAkogOAYLmAsbLP9
        exOJUG5yUitMT9O70VHtodtNZ4CPJqPxmJ6HVqYbeKEb2wsLjd+VSmM3n1d/LC+r+8ViYz+Xq8dCIeoF
        CiACTgK+a1br0erMjLYyN6eW0mkqT01RhbWUSlE5k6GlRKJ+FSAPMAI3kHnQ1UWL8XijlEzSaiJB1Xic
        tmIxqk5MUGV8nJ45nepNLrgsSbvwCbF1nYPHFov6ORymTe5hLxqlg+Fh2hocpHmrlV6y/0gICgJ/caG9
        fed+WxuNAeosGyVZpmpHB33nvXWOi0yWk+OsN/SCK3Z79rnHQylZbnxiY42NPeYnU+N4g1niw15zfBvY
        0ZsOPu3vp/c9PdoH3lznhANJol+shxxvMDmgkWQN600vDg1hQFFm3wYCVHC56nlA039lm6ny+gtQn+f1
        E6AIIZp3pj+K32Kppf1+WunrU7/Z7bRpNtNXo1HNck9R4PA4YG1mnmMcZrOB5a5JiNrFzs6jiMNBI4qi
        3TIY/nQLwR/UJ4PnhscDIa+3WUh8i62ybOPlAHOPucOcZ07ovk9/GQz4Dy4I338uE97DAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="btn_Add.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAY0SURBVFhHrZZ5TJNnHMeNMZk7EA0iN+UuWA6FZVeyuMSZ
        abI/3P7Y4iS6qVNEmAKKXAqCHIVy1DKnTgZroQIOZUAth1AuBStaS6G0Rbl0bCII6HQbbH73vCiN5S2l
        sDX55HnzPL/v9/d9f73eRYvm+eJ123zAVVmG8lTWXJ6GcYbXbXuKp7aKP6G22sLV2NjO08648pP9ju/z
        1HaXiu59irrRRDSMc1BPMZZKeHH9KAOioWB83+01yOu2i4zFosXGuRuoOtvjwOCpHdqqR2JIIzby725C
        lsoC6crlhBUzMMWZHh9UDO1H0ziP1G4AT2O3f8EhsjTWAT8NfoG6sRTw1I7gkKaZXatIACtw1dZ6yVRZ
        IqPLDJxOE5wn2vrxNHBVjBu5vYyl8wqSrrTIqh6JhaB/E1I7TYmpNWlsazSZpDZdaU50lpCQEN91+Y6e
        7PdaYVSIzE6ruJqHx5Ct8SB3Yk7u2kYv1Flqp9kU6UorvTUZSmuwFa9D/CCKhPAb5WpcXjEYIkvltL70
        fiCy1SxwOsg4lXZ6SVaY4lzvJxDfDYb43gFkdzFJWCu9tenEI7l9GcTDEeAqXaQGA5xVrXuS17sRqQry
        QeskY9QDW2GOkj5/zHwlyk1IaP0aaj9FYYaK+2HI6GQE6A2RprQ5XjK4G8nylcTIflaS5GZo+i2FFiCj
        w4kEt5lVl9pug5NqP+T0fDipN0C2YuOzzA4mUtvtkKZgzErirZWQDCbRAqQqHMFutzWoTZZbQDiwhbxd
        Trpfz4xuh8/y7nyMpFtWSGm3N0iCbCXq9AWQO5LpkVEb0FPn36rewokuX43OFNgdjKLTmvVIktkhRe5g
        kPib5qj9hT4B9i0ncgNz6xNl1jit2YDMXsZybYjMrnd/TZI5IvGmA4FanxPXZoFo6TIdDrUuQdXAEdpb
        cKTNDFHSN3RqY6SmSLhhq+N5/IY9eF3vgaNy26wNkNHxJhLaGKTQSUvsdUuISaOnE6P4feIBHk/z1338
        8fdjWoBHZP/xxJC27snEMEb/vAtu+zuIb7PT+ibccECGwg/sTteoqQDsZqZJisyLFDmStM5awluX0Zos
        ZKPzoYhMxVzrS/VJlnkiucM5cypAcrv9imNSF8RJnUGt0xy88v8EaB8uQ2TLKh3vOCmZtNyZOxWA+ts8
        KnVF7AxCm5cv5IZpGvlwKQ63WND842UuidrPQFgrYzKm1Q0vE3HVHnzlTvQ/kqF3/LqWO2OtGHk6QGvU
        MyYlNRTPa/vG26AZbcSxa56IbnHW8ab6xMvddmkDRLcym2OuMjGTw80MhDVYIPQlgiQmKO+JpwU42GiD
        kAZzndqwRktEXXGh+VJ94uVML22AmGvM6IhmdxhDaIMdLvWk0gJEN63G4SZXozwiqu0ndH6Ioq67W0U0
        esAYQiT2EN1JowWIaGIhvMHNKI/wBvcc2v/BoXoPycH61ZiLb2oZqLjNoQUIr/dEmIQ5p57yj25mOdMC
        hLewPMJqWZiLoGoHiG5zaQEO1fkg5LL7nPrQy6zSWZ8JDtSyToWQEIYIrnFDuvRznQCT/0xgd6UNiN6g
        NqTWE4fID5/Bh5LgGu/u/TXeMMTeSldE1a8D59oWpLduRWAVE8HVngY1U37V3h/N+Vy4u83vtWCR93Bw
        lQ8MEShmYa/YY4p9lV4GaymfoCqvwDmbTxdslzCWBohZ6r1ib9LA5z8RQHlc8vQ3uvnLhXvK13J3ilZj
        t8gHASJfo9kjWoOvRZ7YVeE1EFTm576g5tMiTkGke8iFTZXbKlzxZbkndpT7YGf5Wuwq9yX4vcCX7K0h
        Z97YXuGBnaW+Q3HFO4Ln1VggEPgStufn50eSlU3WnAJBQa5QUFhalFdyMe/HHEkSP3AkQLB5ctfFt+Ff
        5gH/nz2wtcwd20q9sS9//bMj5796yitIUhXyL1wQ8ovKBYJzZfmC/B8orxeelPd2qpdOuNjY2MV8Pn8D
        OThKik+RtYRQSfYaCDKyd4vPL5AJ84TE/HxvYV5JXxFZBXxBbyG/uLd4aq+w7xyhQCDsJlo5paEg101k
        raI8idcZch1L9aJ6zjoh6lAikSzJzc1dSoTLpiHCVeTa1hBCodCiuLjYdFpTVFT0KuU1W8N/ATd+Uwvb
        hW1MAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_view.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAA6VSURBVGhD7Zl7UFtXfsftOHbWySZtYu/abe3Y001nt1PH
        jrtpst503aT17iZt492N14kfbW2SOM5jM3Z3vcY2tnGMMZiXAEk8hEAgiZdAvEFYPPR+IQkJIUAggayr
        F5jwEAgh6V7t6e+wuOOZZjqzAbr+o5r5jO69uvee7++c3+Oco3Xr/v/zlT2wHq5uB/Zt3rz5yK5dO5P2
        v7SXtX//S/z9+/fy9+7Zw9q2bVvSpg0bjsI93wf+HMDP/NE/G0DBC8CPT548xq+pEnhrhA2IW92MBC1d
        SNDUiWqaulAtHJcLGpCgWoCKi4tcrx34AQee+TnwN8DGP5YV34aGDx498g5NJGqfbmiXohs0Njp5JTH8
        /jna4vFfZyz8++W84KkLrPlTF4rmP4HzDxLzQzRWObrbKUWlpaXj+/a9mAvv+FdgJ/DY/6Uhu5999tk3
        q/gcbXuHFJ06lUEei8+c+yCBPpeQLZxl1OunqtTERGvfrPfuYIBotATcFWqvj95gvX+J0T11Pr1yOonG
        iKjVGnQ1/oIGhJ8AXgTwiK75Z/fhw4ePWiyWyds0FvrFx4njcdezpmnlkomW3glC44q6VONRQuOLurT+
        6D2VmxzT+Ui7cZy09fjJQY2PHKrRzLpu8U3+m9l1E/UtYlRUxPJA9/8KlO9fa5f69oYNG35iG7Qu/CYh
        Ff3o2CXbZ8lFnka9123wkKP6cdKpcJNOJUGOYWRjpEPuJO0KJzmsIMhBtZuy9vioPoOfMqkJyspVThAp
        pbJ79W1dqCAnmwDxZ9YyLvDwHuxRy7uv3cpA/3D88uDRy1yDzDZnN0+Sdq2HtGOxGJmTHJGMkMNSJ2mT
        28khxSg5IHdS/UonZVYQVC8Yojd6KZ2SoIy1utmx7AqdXabWo+NHfyGBNt4HcHytuju9kJKSfKWusQm9
        deqC/a3zhWq6ZFxqmSJHtOAWcgIAsRiZgxyUgGjpKGVVOCmLFAsfpXqVY5RBcY/Sqe5R2h4XqTEQpFJh
        p3QV8vv20gbDaH+fGW3dujUfxP8UeGY1Axvn7EMKhWL21PkL86/H3ey5UGEXNtkpWT/4tsZN9eMexmKX
        6ZM5KJMMREtGKSOIN8LvPUoHpYERUKkISqEmSLnOE5EYAEk/ZWS3jFm7dX2BpIQEF7R1DtgNPLFaEb39
        7NmzF0tKStGhk59bP87tEmWpojypg9IaPWS/2kWZMRoXZVIBMkAD7qFyUwYwrkfrpnTwuwbOFeA+cq2L
        kqhdkW4DEekwuiN3NWORzgbZTD+vva/XbOpF39y8uQyE/xPw3GqNwt6Kcq7y/KXE8E/PJCmzumZ4ucoo
        1+gne/vBAKOP6gWRBtzL0POaLjslbxuOdTfbYuIWW6y9bZhqEw3H2iSOWDvEgRhGQGxwU2IzGNDvi3RY
        /BGR3Eypi+ptxhGnc/7YsffsIPw/Vm0UnnjiiUONDXXo5CcXHR/crm0r7Imxc+Vzpe3Dkc5qc6SBqVrk
        35GE2YkdEcbFVjLrYhuZ8dtWMh2OU+E4Gb6TLgFXROQXN+9GvkjpjNzMkS+msNULGdXmEFNiX+ArbJH2
        6nZfr8JsdzIYjAiIvwHsBf5kxW504NVXz9XW1KBfno03XuMbq4v1JCtXMVt0pyvAuNkxR7vVEcrOkoQL
        CrQkp1Qf5VeaohUCa7S6fjAmgBEQNA/GqluHopVttmh581CUW28liwV94Xy+KZTN1c+n8YyB23ztbGZx
        zZct/OYejVapQCCaBfzdckZaWZV+7cCB5LpaIfrZJ4nKnA5fSZEmlJ8rC+TV9YcEUmekXUNEOvUE1dnr
        pbr0PqrT6I6J9e6YSOuKtWqIWLPWHWvUuGP1ejdVp/dQQoOHqu3zRIW9gMUTqTV7F6uNRLC6pX2hk14u
        lw9aLWj9+vW1IP4AsGPFxe1bW7ZktrS0oHc+S5GWGYN5peoAI08RyFWORtogC8l6PJF2vYtqg+LUAv7d
        qByl6pRjMaHCGauRO2PVitFYpXIsWqF0RctVrihf7Yry1ESUawB6XWGe2bPIN7mDlQoFJcvkSLWOYRva
        uHFjCwh/DfjLFWejrc89lyZqE6Hjv0nrrDIH6XzDTG6ecjq91RrkmX0RsZ6INqnd0QbILkLINrVQoAQq
        Ilr1QLAShAJlKoLkqO+RJVpA78aES4zuMMfsXeCYXUGeUhrrzCiTKu22IbRx/fo2EP73AJ7tfmNFcfCn
        zzxzVdTahs4kMsTluilGtXGWVqqZThOaAnlmb6TVBOINrmgtGFKtdUcrYT5UjnsZjCh9IFrjItlaF1mk
        J8hCvYtk6YlwodEVZpnc4SKTb4Ftcs5xu8ULYrZQLbdazDgG6pcN+KsVG/DYY4+drocgjk9jScuVXoaw
        dzazwjidVmGcTev1LIIvR4R692KV0R0tByO4PSBcCz28LJoFRatQQ5D5cC0Pep4Jvc4E4XkmIpzfB/T7
        5wt7Bxd4HS3TrS3yvp6uDjE2gL/sQt9ZsQHwgjcy0tO/zMwrHi4UmXKb+ucyhObpO1WGmVtK+0LxgD8i
        XPJjT7QMu0aP+/c9DVOFAjjGohkGN0kHcqHw5Zg8kVyTJ5RjdocZFneQaR0PMI3GYLWw2V5rcRBjX5w7
        twht0oAfLteCTStyIZyPf/722yX8CgG6xhQUS0Yjqa3m6bQmy0xya38g1eJbrLB6IBh94RKTj2SbPWSh
        yUvmm70kA85zgRwgG67TIGZoFl8ku98XyhnwhegD40G6lQjkm1RULbtOVTUw7Ii+tGePFdq8APwAwMvP
        x1dqwPZnnnrqWFd7O8oqqZU2G71pHQPTqR3WqeQ2y3SidiyUZ5tYLB8AAyx+kmX1k/kWEG8B0Uv4SRqQ
        BRU3a8C/CAQzB32hbNt4MNc2OZfbZ17gdYknKkVqi6atuQE9/vjjQhD8HvASsAVYWR2AFyxN5s7Gxala
        73ajXEEHw+BaSJIOTd3uHpq5KRsK3BgaX2DbJ8Mcmz9cMOgP59nGSTqQMwTigawhfyTz9yxmDftDWXZf
        MNs+GaQNjobyLepoBb9JV+EkvOhf3nzTBm0xHwrgp5bbX+kgrHsBprpvVXG5iNvYaaqX9902uwJJansg
        STkyfd3gDCSNTJJFzskwy3GfZAL00SkyB8genSRpjqlIlmNycYnRiRBtbGoua8Qdog9qo/z2zmGmdsA+
        VMikI9jVqASlnwIvA38GrNqif2lB88rLL99UyhQov6q5S2JyXB3wL9wwOQM3jWOzV63e+STiy3C+Z5os
        dM+QTM8MmQtke6ZIGrFEhEZMh7KI6WCmwxVi2M1kiVJHZIu1Fp1SrkA7duzAxSsd+BGA0+fTq+E+Dw8d
        Xim9ceLoUVVHuxgx+U3iRnkvFn3V5gsmDvjmrtonFm9g0fcDZN79YIw+GYzlTMyRNP8smeWfjWT4p0JZ
        Y/fCTPcwmdehHKCLdRatTqNFP3zlFR28Gy9msO/jBf63VrP3HzZid1xcnItfXIzaoTpz60T64gYZUzNI
        XJsOoUueWSrBMx1NmAiQyXORWCaQPRuM0aaCJG1qKkabnohl6ns9NKHUyDEMO8bUKhXa++KLamigEPgQ
        wAv7vwA2r3bvLxnBYvF2cMt4SCQWoUahEJWwWKijQ0q1SHsMJY0Svkg9kDo45rs2OTN3MRyN/jYapeK/
        nJ27ZrvnvyXW2nKqxTqBwjpi0RlN6E5y8vzzzz/fBK8tAM4ui38evr8JrPqaeJ2kSbKVXVBh7zMPom5J
        N0pISEAJVxLQu2+/7S4vLUMKhRqJFJoZkcxgqu3US6vEOjGmQWaUSHTWPo3GOqPrMSIepwR9f98+AwRs
        KQjNBvC+0J7lnsfiV5z3H3aZpWMsPjWVFeg1DCCVyoCugHAwILhr1y45/MzftGlT4fe++922d48cGUlM
        TIyWl5UtjVADwIfjxOvXQz87fHjkO7t3d8G9FfAMTpX/CeBqiydsOL6eXJOeb6xo3MZg8FwyiR7dc7pR
        fPwVxGax0fbt2xuhwV8DOPB+DBwHcAVlADygDsCTsprl8xz4vg6cfkg4TpV4BwIv4FdcsP5Hz+ML9Mw8
        t6hVhoLzEZSScgdxy7joxIkTw/DTDQBvgeClH96dxsOPgw9Xz90Adgu8G41XVjg48Tm+jqcH+B6cJvFU
        Gfv72uxWM3PYkrqauyiyGEMsVgm6lZSEuFzeIuzQFUOj/wa8AuBV04OsgYXgnsSi8CQMC8SugSsq/sbn
        +Dr2c3zf2giHF69j5LDK2QXVaHGBRHKZCn326aeoq7ML7dy5Ey82sP8eBHDB+d82obDArwI3sXafAjqb
        ns/go9mpIBoaHkEfnjmDursl6KOPPsJbHl8A/wxg11mzgvO1rStksN/PoXGQ0+FBVPR36OLFeHAfNuJw
        OPMbNqzHBQenvYddZ+3c4A+1oohZ9F5mBgsNDzgR/ty+nYqSk5NRn7kPPf300wJ432cAnqvg1IddZ/UL
        zh8q+sH9nHzObsjhv1PJDUviqyoF6OOzHyOTyYRef/11XO6vADhd4r+GcBZZtZni19X838+Be3wjN405
        LmqRLYnX6fTo9Ok4JIdZ4uXLV5xwYyrwDvC3AM7dOJs8Oq7DzOboqypalsR7PD4Ud/o0EghqUH19/SJs
        MmG/PwXgJd4uAKfEtSk6X2coilkV9RyWAAI2BlDo888/R5kZmchqsUK13daw7PcPUibeq3x0/L66vPFX
        eXQ+mrk/uxy0Kej8+fMwCl506NAh7PdXgZ8AuIpuXfb7R8d10u7k2L2uySXxLU2t6MMPPoSgNcN8J96x
        7Pe/fGT9Hrsbj8cLY/EmsxkdOXIEdYo7kFAoDMJPeI4eB7z6SPr9g1g59u6xREOPAdHpdNQKG7hNTU3R
        J598Ek93cb7He5N4qoD9fvXn6F8nYL/qmYMHD6aVlZV509PTXVu2bMHb2heBN4C/Bh7k+0fH77/CCJwS
        vwe8u+w2/7gsHi8y8Dz9kRb/wB5sBJ7u4h7fBuA/2HCxenTyPYj5L7/3hzGic3MWAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Refresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAVeSURBVFhHzVdpTFxlFH2lJi7R+sOqNTE2RqN/jKbGpEkT
        Y5qQGEOkBrpI01Kg1FAWawsorcAPKIgiFCwFCoSkbEEYlgGEYbHIDgOUpaylncKwzJRhGxhoZ1iO797p
        jFBjhlZAX3J+TOblnXOX737nCsL/+VFolpBeOw7fLCXsovuxN6AFb3rV4yWn64xnj5SZ8erBArzjUIh9
        HuWw9avEmahmxOX1o6VPg6WlFaw7Tno5onIWrweOYNeFAXyaoMTxjEmcLl1mfFUF2JcD+2XAXimwOwvY
        mQJsvwZYJQBCxBwE/xEI7p0QHP7AdmsJwzOyE5oZg2UhYaXjeOviXaT2gpHQCYQ2Ad4isVMZYFsEWOcB
        H2YDb6cbyZk4dtlIHjYNIegeBL87EM52QXCpgHAoE4JNMj52zrcsgFJ9JF+P8w1GUv/qv0AZcCj+BwHR
        +rXkHk0QTsiM5A8FWO1LtiygddiAnZ7teD9ylCM2CaHUmzKwv8CYgd1iBl40pZ4EiBnYFjJujH61ADF6
        Iv8xc8CyAGoW7QOASvFR8CCsnOVczx0+PdwTr4SMMnaEqo1klG6qubf4cfE9fv+AjOsufJLJjUn1v6nQ
        rY/80W6tr6nG1bQSPg0UgW9yN9wut+NLsTEI9v5Vf4N7uBy+v5TjWmr6k5GuFqFWK3E1IQYrABb0Kwzt
        wiImtItQqhc4MjpqJc33kFU5iKSC20goUiIgJBbNzS3/XgCJiYsLxpROD4OogspDGJ8HaE50jS6ioU9r
        FkDkUbmD8PPzgd6wjmO3ngGhVqkQE2PMwtzSQxFiFiZnVLijHOQMVHUvoKh1AZk12o2N3iSwp+8W1xQY
        ElUkAWMeWOw/hLE6O8glByFNcEDSJS+Ehl9BjkRswM14FIohJCUn4/5kLqAJhuG2OzRyJ3SXOeK31NMI
        uhgGWWkFZ2oz+Pmbs7NzSEnNwUhvIjDohqkbxyEvMpIPDIjnfyseaq7M7BJM9wZgos2d0z45JY7grXxG
        R9Voa0hCbUUi6huat5acAqV+6GgrZlDdtzJ47gMinZvtgVY3zKdjy+pP5NfrqngQkYAxVTuG7wPpv0pA
        Y3tTTwA1Go3XKQMYc5MyTAxlQDELFlFYUQ9pXs7GTcDVdaXIb/YO8CTU6Q1YnhHv4fFAkfkUDyTlcB06
        p4Hi6ltIT0l+PBtmqYHo2NEkpKgXFnXAfD4wfYWHEZSeLGC6yZpPxe8KIDGnBoXSvI1pTKppd0cbkz8w
        TABLcuMonooEVP7mDAzXOeCG9AvIpOHI7QIPJpV67MlFEDG5I7piE/NbkdPUDuhFM0jREzlFP3YGy3eP
        8TSkcVyd68p3ws9RkTh8ToLoy/F8ZVvK8Jr/6colV/za2XZ2QGQsqOsxH2AkJVDtx7yxqDgFTfsJ9Fc5
        8zim+yA73p0vJTe/CBw49g2eeuMn2B7NQI3oF9YlhHYAcsXkhiViPcMljfzREbkXk2LChyMncm23E4ab
        XNBZ4crRkwAiD7rgjm89nfDe4SijNdsTj+d2BaJAtg5P+LxbE34Qs01m1GRCaTf4/Ps0jsjzpCPOn3Nj
        EjIdBPpNhCddXPkdIt72WS57QgK7YVGEjV2i5SzQ5kOLB/l/E0wLCC0f5P/JjD7j14UXPGoZT7tWsRm1
        OtrIEOwr2ZiaRLCAdy9xKSyWoahDxx/7IEln3n7Igq9eRMxbkGkXeNQVixvRagFETiXo6Z+0LIAUks+j
        BYWiITtONvzl2HneAYjclAnzHrBKAK1jFLkpampC56+LHv808H4g+j5yu4FpfWzBafEkn0+LKMMmcw3o
        P1q/HL+TISS+kaciuWiLaf8vX/gT5BCPDyd7JnIAAAAASUVORK5CYII=
</value>
  </data>
</root>